APIs / Jameda / Autocomplete Location
Jameda: Autocomplete Location
Autocomplete Location from Jameda as JSON. 1 credit per successful call.
GET /v1/jameda/autocomplete-location
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
q | string | Optional | Up to 100 characters |
query | string | Optional | Up to 100 characters |
Example request
curl "https://api.perceptlayer.com/v1/jameda/autocomplete-location?q=M%C3%BCnchen" \
-H "X-API-Key: $API_KEY"